.widget-socialMediaShare .social-media-wrapper span.messenger {
	background: url(../images/messenger-icon.png) no-repeat;
	background-repeat: no-repeat;
	background-position: 0 0;
	order: 0;
	width: 22px;
	height: 25px;
}
.custom-form.contact-form-template.form-template .recaptcha-container {
    margin-left: 0px;
}
.footer .vertical .navigation-item .navigation-item-child-container {
    display: none;
}
.page-faqs  .page-content .v-split-container > .v-split {
	margin: auto;
	width: 1020px;
	max-width: 100%;
}
.page-faqs .accordion-panel > .label-bar.expanded {
	background: none repeat scroll 0 0 #fff;
	color: #000;
	margin: 0;
	padding-left: 0;
	border-bottom-color: transparent;
}
.accordion-panel>.label-bar {
	background-color: #fff;
	border-left: none;
	border-right: none;
	border-top: none;
	padding-left: 0;
	padding-bottom: 40px;
	padding-top: 8px;
	font-size: 20px;
	font-weight: normal;
	color: #494949;
}
.accordion-panel>.label-bar .toggle-icon {
	left: auto;
	right: 0;
	background-image: url(../images/tab-plus-icon.png);
	background-position: 0 0;
	width: 20px;
	height: 20px;
	top: 10px;
}
.accordion-panel>.label-bar.expanded .toggle-icon {
	background-image: url(../images/tab-minus-icon.png);
	background-position: 0 0;
}
.accordion-panel .accordion-item {
	padding-top: 20px !important;
}
.filter-profile .form-row .accordion-panel .accordion-item {
	padding-top: 10px !important;
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;

}
.widget.widget-tabAccordion .widget-title {
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 35px 0 0 0;
}
.page-contact .widget-title {
	font-size: 30px;
}
.page-contact .form-row.btn-row {
	margin-top: 25px;
}
.page-contact .page-content {
	padding-bottom: 0;
}
.widget-pageHeading {
	background-color: #f8f8f8;
}
.widget-pageHeading h1 {
	color: #000000;
}
div#spltr-1FF7A279-A7E4-4C86-84E2-7AE75637F539 {
	padding: 35px 60px;
}
.contact-page-img {
	background-color: #000;
}
.contact-page-img img {
	opacity: 0.7;
}
.page-contact div#spltr-ADA3A3A4-39E0-4E5A-BADA-B9C95BB7F216 {
	background-color: #ffffff;
	box-shadow: 0 0 9px 1px rgba(0,0,0,0.1);
}
.contact-page-form.widget-form input[type="text"], .contact-page-form.widget-form textarea, .contact-page-form.widget-form select {
	border: 2px solid #bbb;
}
.widget-gallery .nivo-directionNav a.nivo-prevNav, .widget-gallery .nivo-directionNav a.nivo-nextNav {
    top: 46%;
    width: 50px;
    height: 75px;
}

 @media screen and (max-width: 1400px) {
.responsive .header > .widget-container,  .responsive .footer > .widget-container {
	width: 100%;
}
}
@media screen and (max-width: 1300px) {
body>div.body {
	margin: 0 15px;
}
body.page-home>div.body {
	margin: 0;
}
.responsive .body > .widget-container {
	width: 100%;
}
.category-detail-width {
	width: 100%;
}
.category-detail-view img {
	max-width: 100%;
}
.filter-details .product-view.image-view .product-block:nth-of-type(2n), .category-details .product-view.image-view .product-block:nth-of-type(2n) .page-wish-list .product-view.image-view .product-block:nth-of-type(2n), .page-wish-list .product-view.scrollable-view .product-block:nth-of-type(2n){
	margin-right: 0;
}
.filter-details .product-view.image-view .product-block, .category-details .product-view.image-view .product-block, .category-details .product-view.scrollable-view .product-block, .page-wish-list .product-view.image-view .product-block, .page-wish-list .product-view.scrollable-view .product-block {
	width: calc(50% - 18px);
	margin: 20px 15px 0 0;
}
.page-wish-list .product-view.image-view .product-block, .page-wish-list .product-view.scrollable-view .product-block {
	margin: 20px 10px 0 0 !important;
}
.filter-details .product-view.image-view .product-block:nth-of-type(odd), .category-details .product-view.image-view .product-block:nth-of-type(odd) {
	margin-right: 15px;
}
.responsive .widget-pageHeading,  .widget.widget-newsletter.tremac-newsletter,  .responsive.page-contact .widget.widget-html.contact-page-map {
	margin-left: -15px;
	margin-right: -15px;
}
.widget.widget-newsletter.homepage-newsletter {
	width: 98%;
	margin: 0 15px;
}
.widget-html.homepage-newsleter-title, .homepage-newsletter .newsletter {
	left: 55%;
}

.widget.widget-product.home-featured-product {
	margin: 0 15px;
}
.widget.widget-newsletter.homepage-newsletter {
	width: 96%;
	margin: 0 15px;
}
.checkout-page-options .registered-customer .errorlist.after {
    margin-left: 132px;
}
}
 @media screen and (max-width:1200px) {
 .auto-page.page-post-payment .widget-container.v-split-container {
	 width: 100%;
 }
.responsive.page-page-not-found .widget-container {
 width: auto !important;
}
.responsive.page-thank-you .widget-container {
 width: auto !important;
}

.responsive .widget-snippet .connect-social a i {
	font-size: 27px;
}
.responsive .widget-snippet .connect-social a {
	width: 18px;
}
.responsive .payment-services img {
	height: 24px;
}
.responsive .widget-navigation.main-menu .navigation-item a {
	font-size: 19px;
	padding: 0px 8px 20px;
}
.widget-html.homepage-newsletter-offer {
	height: 250px;
	width: 300px;
	background-size: 300px 250px;
}
.widget-html.homepage-newsletter-offer p {
	font-size: 30px;
	line-height: 30px;
}
.widget-html.homepage-newsletter-offer p strong {
	max-width: 90px;
	font-size: 40px;
}
.widget-html.homepage-newsleter-title, .homepage-newsletter .newsletter {
	left: 50%;
}
.widget-html.homepage-newsleter-title {
	max-width: 496px;
}
.widget-html.homepage-newsleter-title h3 {
	font-size: 35px;
	line-height: 35px;
}
.page-category .page-content {
	padding-right: 0;
}
#customer-profile-tabs .bmui-tab-header .title {
	font-size: 14px;
	padding: 12px 10px 8px;
}
#customer-profile-tabs .bmui-tab-header-container.top-box .title {
	padding: 10px 15px;
	font-size: 14px;
}
#customer-profile-tabs th:first-child, #customer-profile-tabs td:first-child {
	padding-left: 0;
	width: auto;
}
.bmui-tab.left-side-header .bmui-tab-body-container {
	padding: 15px;
}
	 .auto-page .product-widget.widget-price::after{
		 background-size: 100%;
	 }
	 .page-product #spltr-96ff24bf-8e83-4924-bd85-926693cd3a57{
			padding-left: 25px;
	 }
.checkout-page-options .registered-customer .errorlist.after {
    margin-left: 109px;
}

.product-view.image-view .product-block, .product-view.scrollable-view .product-block, .product-widget.widget-related .product-block.product-view-height-width {
  width: calc(33.333% - 21px);
}
.product-view.image-view .product-block:nth-child(3n) {
  margin-right: 0px;
}
.main-menu .nav-wrapper .navigation-item.has-child > a::before {
	bottom: -3px;
}
.widget-productImage .image-thumb-container .thumb-image {
    width: 75px;
    height: 75px;
}
}
 @media screen and (max-width:1024px) {
.responsive .widget-navigation.main-menu .navigation-item a {
	font-size: 18px;
	padding: 0px 9px 20px;
}
.dockable-popup {
	width: 90%;
	max-width: 550px;
}
}
@media screen and (max-width:991px) {
	#spltr-70f0b6b9-59f4-4729-9535-391cf00c7d4e {
		display: block;
	}
	.page-product #spltr-07e42076-41ee-45c4-8638-7b3b2924d6d2 {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.page-product #spltr-96ff24bf-8e83-4924-bd85-926693cd3a57 {
		padding: 40px 0 0 0;
		width: 100%;
	}
	.page-product .product-widget.widget-productImage .product-detail-width {
    margin-right: auto;
}


#customer-profile-tabs .bmui-tab-header .title {
	font-size: 12px;
	padding: 10px 8px 8px;
}
#customer-profile-tabs td {
	font-size: 12px;
}
.responsive .widget-search .search-form {
	z-index: 2;
}
.responsive .widget-navigation.main-menu .menu-button {
	margin-top: -21px;
	position: absolute;
	left: 15px;
}
.widget-navigation .nav-wrapper.show {
	top: 28px;
}
.widget-navigation.main-menu .navigation-item a {
    text-align: left;
    margin-left: 20px;
}
.responsive .widget-navigation.main-menu .navigation-item a {
	font-size: 18px;
	padding: 6px 9px 6px 0px;
}
.main-menu .menu-button.close em:nth-child(1) {
	-moz-transform: rotate(45deg) translateX(6px) translateY(6px);
	-webkit-transform: rotate(45deg) translateX(6px) translateY(6px);
	-o-transform: rotate(45deg) translateX(6px) translateY(6px);
	-ms-transform: rotate(45deg) translateX(6px) translateY(6px);
	transform: rotate(45deg) translateX(6px) translateY(6px);
}
.widget-html.homepage-newsletter-offer {
	height: auto;
	width: 100%;
	background: none;
	bottom: 10px;
}
.widget-html.homepage-newsletter-offer p {
	font-size: 30px;
	line-height: 30px;
	max-width: 100%;
	color: #fff;
	margin: 5px;
	margin-right: 70px;
}
.widget-html.homepage-newsletter-offer p br {
	display: none;
}
.widget-html.homepage-newsletter-offer p strong {
	padding: 10px;
	margin: 0 auto;
	color: #fff;
	border-bottom: 2px solid #FFF;
}
.widget-html.homepage-newsleter-title, .homepage-newsletter .newsletter {
	left: 45%;
}
.homepage-newsletter .newsletter {
	max-width: 300px;
	bottom: 90px;
}
.widget-product.home-featured-product .product-view.image-view .product-block,  .widget-product.home-featured-product .product-view.scrollable-view .product-block {
	width: 33.333%;
	margin-bottom: 15px;
}
.widget-html.homepage-newsletter-offer {
	left: 50%;
	transform: translateX(-50%);
}
.categories-list, .widget.widget-shopByFilterGroup.left-brand-list, .left-sidebar-filter {
	margin-right: 20px;
}
	.checkout-page-options .content-wrapper{
		padding: 15px;
	}
.widget-navigation.main-menu .navigation-item.navigation-item a span::after {
    top: 0px;
}
.checkout-page-options .registered-customer .errorlist.after {
    margin-left: 83px;
}
.widget.widget-newsletter.homepage-newsletter {
    margin-top: 20px;
}
.widget-navigation.main-menu .navigation-item a span {
    position: relative;
    display:inline-block;
}
#presscontainer > div {
    float: left;
    width: 100%;
    margin: 0 auto;
    float: unset;
}
#presscontainer > div img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    max-width: 350px;
    margin: 0 auto;
}
.responsive .main-menu .nav-wrapper > .navigation-item > .navigation-item-child-container > .navigation-item {
    width: 100%;
    margin-left: 20px;
}
.main-menu .horizontal .navigation-item > .navigation-item-child-container.open {
	display: block !important;
}
.main-menu .nav-wrapper > .navigation-item > .navigation-item-child-container.open {
	opacity: 1 !important;
	height: auto !important;
	overflow: visible;
}
.main-menu .horizontal .navigation-item .navigation-item-child-container {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	box-shadow: none;
	box-sizing: border-box;
	display: none !important;
	height: auto !important;
	padding:10px 0 !important;
	position: static;
	width: 100%;
	transform: translateX(0%);
	overflow: hidden;
}
.main-menu .nav-wrapper > .navigation-item.has-child:hover > .navigation-item-child-container{
	overflow:hidden;
}
.main-menu .nav-wrapper > .navigation-item > .navigation-item-child-container > .navigation-item {
    width: auto;
    float: none;
    min-height: auto;
    margin: 0;
    padding: 0;
}

/*start:menu*/

.main-menu .nav-wrapper .navigation-item.has-child {
	position: relative;
}

.main-menu .nav-wrapper .navigation-item.has-child .child-opener {
	position: absolute;
	right: 0;
	top: 5px;
}
.main-menu .navigation-item.has-child .child-opener::before {
	color: #000;
	display: block;
	font-family: "FontAwesome";
	font-size: 20px;
	vertical-align: middle;
	cursor: pointer;
	padding: 10px 20px;
	text-align: right;
}
.responsive-navigation .navigation-item.has-child .child-opener.close::before {
	content: "\f068";
}

.responsive-navigation .navigation-item.has-child .child-opener::before {
	content: "\f107";
	color: #000;
}
.responsive-navigation .navigation-item.has-child .child-opener.close::before {
	content: "\f106";
}
.widget-navigation.main-menu .navigation-item.first.has-child > a::before {
	display:none;
}
.main-menu .nav-wrapper > .navigation-item > .navigation-item-child-container {
    border-top:0;
    box-shadow: none;
    box-shadow: none;
padding-bottom: 0 !important;
}
/* End Menu */
.auto-page.page-product .product-widget.widget-variation {
    bottom: 243px;
}
}


@media screen and (max-width:767px) {
.checkout-page-options .new-customer,.checkout-page-options .registered-customer{
	width: 100%;
	border: none;
	padding: 0;
}
	.checkout-page-options .registered-customer .form-row label {
		line-height: 40px;
		width: 100%;
		display: block;
	}
	.checkout-page-options .registered-customer input[type="text"], .checkout-page-options .registered-customer input[type="password"]{
		width: 100%;
		float: none;
	}
	.checkout-page-options .registered-customer .form-row.lost-password-row{
		padding: 0 0 10px 0;
	}
	.checkout-page-options .registered-customer button.login-submit {
		width: 100%;
		margin-top: 5px;
		float: none;
		max-width: 100%;
	}

	.confirm-step-form  .cartitem-table td.quantity .wrapper::before {
		position: relative;
		left: auto;
		margin: 0;
	}
	.checkout-page .confirm-step-form .right-panel, .checkout-page .confirm-step-form .left-panel {
		width: 100%;
		margin: 0;
		float: none;
		padding: 0;
		text-align: left;
	}
	.checkout-page  .confirm-step-form .check-out-total * {
		text-align: left;
		font-size: 14px;
	}
	.checkout-page .address-view > .header{
		display: block;
	}

	.checkout-page   .section.address.loaded.step-1 .toolbar-btn.change.change-address {
		margin-left: 0;
	}
	.checkout-page  .check-out-total > .price-row .remove {
		right: -4px;
	}

	.page-checkout .checkout-page .toolbar-btn {
    margin-left: 15px;
}
	.checkout-page  .cartitem-table.product-thumb-view .cart-item td {
		padding: 6px !important;
		text-align: left;
	}
	.checkout-page .confirm-step-form .payment-option .row .info,
	.checkout-page .confirm-step-form .payment-option .row .price-row{
			text-align: center;
	}
	.checkout-page .confirm-step-form .payment-option  .body{
		padding: 15px !important;
	}

	.checkout-page-options .registered-customer{
		padding-top: 50px;
	}
	.checkout-page .section.loaded .body {
		padding: 15px;
	}
	.checkout-page .section.loaded > .header > .title{
		padding-left: 15px;
	}

	.checkout-page input[type="submit"], .checkout-page .button.cancel-button {
		font-size: 13px;
		width: 100%;
	}
	.checkout-page .delivery-types .different-shipping{
		font-size: 15px;
	}
	.checkout-page .section.address.loaded.step-1 .toolbar-btn.edit.edit-section {
		margin-left: 15px;
		margin-top: 10px;
	}

	.checkout-page .address-view .address {
		margin-bottom: 15px;
	}

	.checkout-page .section.shipping.step-2.loaded .body {
		overflow: hidden;
		overflow-x: hidden;
		overflow-x: scroll;
	}
	.checkout-page .section.loaded .body .cart-items {
		table-layout: auto;
	}
	.checkout-page .section.loaded .body .cart-items td {
		height: auto;
	}

	.page-post-payment .widget-container.v-split-container {
		width: auto;
	}
	.page-post-payment .cartitem-table td {
		width: 100%;
		text-align: left;
	}
	.page-post-payment .cartitem-table td.quantity .wrapper::before {
		position: relative;
		left: auto;
		margin: 0;
	}
	.page-post-payment   .payment-success-total {
		text-align: left;
	}
	.tell_friend_popup.popup .footer button {
		width: 100%;
		margin: 0 0 10px 0 !important;
	}

.responsive  .widget-snippet .container-thankyou {
		margin: 0 auto;
		padding: 30px 0 60px 0;
}
#customer-profile-tabs .bmui-tab-body-container {
	min-height: inherit;
	overflow-x: auto;
	padding: 15px;
	width: 100%;
    position: relative;
    z-index: 1;
}
.bmui-tab.left-side-header .bmui-tab-header-container {
	border: 1px solid #f3f3f3;
	padding: 0;
	width: 100%;
	float: none;
	box-shadow: none;
}
#customer-profile-tabs.bmui-tab .bmui-tab-header {
	background-color: transparent;
	border: 1px solid #f3f3f4;
	width: 100%;
	float: none;
}
.bmui-tab-body-container {
	font-size: 14px;
}
#bmui-tab-account_information .link-btn {
	font-size: 14px;
}
.bmui-tab-panel .account-details-form .form-row, .bmui-tab-panel .edit-address-form .form-row {
	width: 100%;
}
.bmui-tab-panel  .form-row.btn-row button {
	width: 100%;
	margin: 0 0 10px 0;
}
.bmui-tab-body-container  table {
    width: 660px;
    display: block;
}
.bmui-tab-body-container .wish_list span.button.create-wish-list {
    padding: 8px 15px;
}
#customer-profile-tabs .button.profileLogout {
    float: right;
    margin: 10px 0 0 0;
}
.responsive .footer .footer-copyright p > span {
	float: none;
}
.footer .footer-copyright p span {
    display: block;
}
.responsive .footer .vertical .navigation-item a {
	line-height: 28px;
}
.responsive .widget-snippet .connect-social a:first-child {
	margin: 0 0px;
}
body > .header::after {
	top: 130px;
}
.widget-navigation.topbar-account-menu .menu-button {
	cursor: pointer;
	height: 28px;
	width: 30px;
	right: 125px;
	position: absolute;
	margin-top: -31px;
}
.responsive .widget-navigation.header-wishlist-menu img {
	width: 37px;
}
.responsive .widget.widget-cart .cart-widget-img {
	background-size: 74%;
}
.responsive .header .cart-widget-text {
	font-size: 11px;
	position: absolute;
	top: -4px;
	left: 23px;
	height: 22px;
	width: 22px;
}
.responsive .widget-navigation.main-menu .menu-button {
	margin-top: -22px;
	position: absolute;
	left: 10px;
}
.responsive .widget-navigation.main-menu .navigation-item a {
	font-size: 16px;
	padding: 0px 9px 2px 0;
}
.widget-navigation.topbar-account-menu .horizontal > .navigation-item a {
	margin: 0 5px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	color: #36454F;
	text-align: center;
}
.widget-navigation .nav-wrapper.show {
	top: 40px;
	height:auto;
}
.left-container .navigation-item, .responsive-navigation .navigation-item {
	padding: 5px 0 5px 12px;
}

.footer {
	text-align: center;
}
.widget-navigation .menu-button.close em:nth-child(1) {
	-moz-transform: rotate(45deg) translateX(6px) translateY(6px);
	-webkit-transform: rotate(45deg) translateX(6px) translateY(6px);
	-o-transform: rotate(45deg) translateX(6px) translateY(6px);
	-ms-transform: rotate(45deg) translateX(6px) translateY(6px);
	transform: rotate(45deg) translateX(6px) translateY(6px);
}
.widget-html.homepage-newsleter-title, .homepage-newsletter .newsletter {
	left: 50%;
}
.widget-html.homepage-newsletter-offer p {
	margin-right: 0;
}
.widget.widget-newsletter.homepage-newsletter::after {
	display: none;
}
.widget.widget-newsletter.homepage-newsletter {
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
}
.widget-product.home-featured-product .product-view.image-view .product-block,  .widget-product.home-featured-product .product-view.scrollable-view .product-block {
	width: 50%;
}
.widget-html.homepage-newsleter-title h3 {
	font-size: 28px;
	line-height: 32px;
	max-width: 400px;
	display: inline-block;
}
.widget-html.homepage-newsletter-offer p {
	font-size: 26px;
	padding-bottom: 10px;
}
.widget-html.homepage-newsletter-offer p strong {
	max-width: 50px;
	font-size: 30px;
}
.widget.widget-product.home-sale-product .widget-title, .widget-product.home-featured-product .widget-title, .product-widget.widget-related .title {
	font-size: 22px;
}
 .product-widget.widget-related .title {
    margin-bottom: 8px;
}
.homepage-newsletter .newsletter {
	max-width: 230px;
	bottom: 90px;
	left: 42% !important;
}
.widget-navigation .menu-button {
	position: absolute;
	top: 0;
	right: 0;
}

.categories-list .navigation-item.has-child .child-opener {
	top: 8px;
}
.categories-list .widget-navigation .menu-title span {
	display: none;
}
	.categories-list .navigation-item.has-child .child-opener:before{
		display: none;
	}
    /*start:popup*/
    .popup .header{
        padding:20px 15px 10px;
    }
    .popup{
        max-width: 280px;
        min-width: 280px;
    }
    .image-popup-container .image-wrapper{
        padding:10px;
    }
    img.popup-image {
        max-height: 100%;
        max-width: 100%;
    }
    .popup .header .status-bar-product-name{
        font-size:15px;
    }
    .popup .body table td {
        display: block;
        margin: 0;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    .popup .body {
        margin: 0;
        padding:5px;
        text-align: center;
    }
    .popup .body  .stepper .stepper-input{
        padding:2px;
    }
    .popup-bottom.footer .button-item .continue-shopping-btn,
    .popup-bottom.footer .button-item .cart-page-button{
        width:100%;
	padding: 8px 15px;
	margin: 4px 0;
	font-size: 14px;
    }
    .add-to-cart-popup table {
        margin-bottom: 0;
    }
    .add-to-cart-popup .cart-summary{
        margin-bottom:5px;
    }
    .add-to-cart-popup .short-info .item{
        margin-top:0;
    }
    .add-to-cart-popup .short-info div, .add-cart-information-popup .short-info div{
        padding-bottom:3px;
    }
    .popup .button-line, .popup .footer{
        padding:5px 25px;
    }
    /*end:popup*/
    .floating-panel-popup.popup {
        max-width: 150px;
        min-width: 150px;
    }
    #customer-profile-tabs .bmui-tab-panel .panel-header {
        flex-wrap: wrap;
    }
    .bmui-tab-body-container .pending_order .header-left,
    .bmui-tab-body-container  .pending_order .header-right {
        padding-top: 10px;
        padding-bottom: 10px;
    }


    .page-login .page-content .login-form{
        padding: 0;
		background:none;
    }
	.page-login .page-content .login-form .form-row.mandatory {
    margin-bottom: 15px;
}
.page-login .login-form .form-row:last-child {
    margin-top: 10px;
}
.login-form .lost-password a {
    margin-top: 10px;
}
    /*start:cart detail*/
    .cartitem-table thead {
        display: none;
    }
    .responsive.page-cart .cartitem-table, .responsive.page-cart .cartitem-table tbody, .responsive.page-cart .cartitem-table tbody tr, .responsive.page-cart .cartitem-table tbody td {
        display: block;
    }
    .responsive .cartitem-table tbody tr:nth-child(2n+1) {
        background: transparent;
    }
    .page-cart .cartitem-table.product-thumb-view thead tr th.product-name, .page-cart .cartitem-table.product-thumb-view tbody tr td.product-name, .cartitem-table.product-thumb-view thead tr th, .cartitem-table.product-thumb-view tbody tr td, .page-cart .cartitem-table.product-thumb-view thead tr th.image, .page-cart .cartitem-table.product-thumb-view tbody tr td.image {
        text-align: center;
        width: 100%;
        max-width: 100%;
    }
    .cartitem-table.product-thumb-view .cart-item td {
        padding: 6px 0 !important;
    }
    .cartitem-table.product-thumb-view .cart-item td:nth-last-of-type(1) {
        padding-bottom: 10px !important;
    }
    .check-out-total .left-column, .shopping-cart-total .left-column, .check-out-total .right-column, .shopping-cart-total .right-column {
        width: 100%;
    }
    .page-cart .shopping-cart-total table {
        width: 100%;
    }
    .page-cart .shopping-cart-total td.total-label {
        padding: 0;
        text-align: left;
        color: #000;
    }
    .cartitem-btn-wrapper .button {
        float: none;
        margin: 3px;
        width: 97%;
        padding: 8px 40px;
    }
    .page-cart .cartitem-table .quantity .stepper {
        width: 130px;
        display: flex;
    }
    .cartitem-table td.quantity .wrapper{
        position: relative;
		max-width: 220px;
		margin: 0 auto;
    }
    .cartitem-table td.quantity .wrapper::before {
        position: absolute;
        left: auto;
        margin: 9px 0 0 -90px;
    }
    .cartitem-table td.quantity  .stepper .stepper-input{
        width: 50px;
    }
    .auto-page.page-cart table.cartitem-table.product-thumb-view tr.cart-item td.price{
        text-align: center;
    }
	.confirm-step-form .cartitem-table td.quantity .wrapper {
		margin-left: 0;
		margin-right: auto;
	}
	.confirm-step-form  table.cartitem-table{
		border:0;
	}
    /*end:cart detail*/

    body.page-cart .body .page-content {
        padding: 0;
    }

    .responsive .error-page{
		padding: 0 0 30px;
	}
	#customer-profile-tabs .button.profileLogout {
		text-align: left;
		float: none;
	}
	.auto-page.page-product .product-widget.widget-price{
		margin-bottom: 10px;
		padding-bottom: 20px;
	}
	.auto-page.page-product .bmui-tab .bmui-tab-body-container{
		padding: 15px;
	}
	.auto-page.page-login .page-content{
		padding: 5px;
	}
	.auto-page.page-product .add-cart-information-popup.popup  .button-item .button {
		float: none;
		margin: 3px 0;
		width: 100%;
	}
	.auto-page.page-product .add-cart-information-popup.popup .button-item{
		margin: 0;
	}
	.page-login .login-form .remember {
		margin: 15px 0 0 -8px;
		width: auto;
		float: none;
		text-align: left;
		position: relative;
		z-index: 1;
	}
	.page-profile .site-popup .content, .page-profile .confirm-popup .body {
		padding: 0;
	}

	.page-profile .popup .comment-area .date-time-row{
		padding-right: 15px;
	}
	.responsive .registration-form {
		padding: 5px;
	}
	.responsive .registration-form > .form-row:not(.submit-row) {
		width: 100%;
		float: none;
	}
	.responsive .registration-form .recaptcha-container {
		padding-left: 0;
	}
	.responsive .registration-form .recaptcha-container{
		width: 100% !important;
		height: 78px;
		transform:scale(0.70); //the code to rescale the captcha obtained in this page
	webkit-transform:scale(0.70);
		text-align: center;
		position: relative;
		margin: 0 0 0 -25px;
	}
	.auto-page.page-registration .page-content{
		padding: 0;
	}
	.responsive.page-cart .cartitem-table tr {
		border-bottom-color: rgba(0,0,0,0.5);
	}
.checkout-page-options .registered-customer .errorlist.after {
    margin-left: 0px;
}
.page-product .widget.widget-breadcrumb.page-breadcrumb, .page-category .widget.widget-breadcrumb.page-breadcrumb {
    text-align: center;
}
.add-cart-information-popup .add-to-cart-button.button, .add-cart-information-popup .close-btn.button {
    float: none !important;
	margin-bottom:6px;
	font-size:14px;
}
.product-view.image-view .product-block, .product-view.scrollable-view .product-block, .product-widget.widget-related .product-block.product-view-height-width {
  width: calc(50% - 22px);
}
    .responsive .footer .footer-copyright {
    padding-top: 20px;
}
#customer-profile-tabs th:last-child, #customer-profile-tabs td:last-child {
    padding-right: 10px;
    margin-right: 10px;
}
#customer-profile-tabs .wish-list-list table colgroup {
  width: 100%;
  max-width: 660px;
}
#customer-profile-tabs .wish-list-list table th:last-of-type {
width: 200px;
display: inline-block;
}
.pagination {
    display: block;
    float: unset;
    padding: 20px 0 0;
}
  body.responsive .checkout-page .section.loaded.step-4 .cartitem-table, body.responsive .checkout-page .section.loaded.step-4 .cartitem-table th, body.responsive .checkout-page .section.loaded.step-4 .cartitem-table td {
    margin: 0;
    padding: 7px 0;
    line-height: 16px;
    width: 100%;
    display: block;
    text-align: left;
    font-size: 14px;
    font-weight: normal;
}
.section.confirm.step-4.loaded .confirm-step-form  .cartitem-table .total-price-column {
    display: none;
}
.main-menu .horizontal > .navigation-item > .navigation-item-child-container > .navigation-item > a {
    line-height: 17px;
    font-size: 15px;
	margin: 0 0 0 5px;
}
.widget-navigation.main-menu .navigation-item a {
    margin-left: 15px;
}
.main-menu .nav-wrapper > .navigation-item > .navigation-item-child-container.open {
    overflow: hidden;
}
.main-menu .navigation-item.has-child .child-opener::before {
    padding: 3px 20px;
}
    .responsive  div[id^="jssor-slider-"] .jssora20l, .responsive div[id^="jssor-slider-"] .jssora20r {
    height: 95px;
    line-height: 100px;
}
.auto-page .product-widget.widget-price::after {
    bottom: -90px;
}
.image-popup-container .navigator.right-button {
    top: 60%;
}
.page-product .image-popup-container span.left-button.navigator,.page-product .image-popup-container span.right-button.navigator{
	background-size: 12px;
}
.page-product .image-popup-container .navigator.close-button {
    right: -15px;
    top: -15px;
}
}





@media screen and (max-width:480px) {
    .widget-product.home-featured-product .product-view.image-view .product-block,  .widget-product.home-featured-product .product-view.scrollable-view .product-block {
        width: 100%;
    }
    .responsive   .widget-pageHeading h1 {
        padding: 0 15px;
        font-size: 35px;
    }
	.review-panel .write-review-panel .recaptcha-container{
		width: 100% !important;
		height: 78px;
		transform:scale(0.77); //the code to rescale the captcha obtained in this page
	webkit-transform:scale(0.77);
		text-align: center;
		position: relative;
		margin: 0 0 0 -15px;
	}
	.bmui-tab-body-container .wish-list-list table {
		width: 660px;
		min-width: 660px;
	}
	.category-details .subcategory-container .title, .category-details .product-container .title {
    font-size: 18px;
    text-align: left;
    line-height: 26px;
}
.product-view.image-view .product-block, .product-view.scrollable-view .product-block, .product-widget.widget-related .product-block.product-view-height-width {
  width: 100%;
  margin-right:0;
}
}

@media screen and (max-width:470px) {
	/*.checkout-page .section.shipping.step-2.loaded .body table th,
	.checkout-page .section.shipping.step-2.loaded .body table td {
		display: block;
	}*/
.accordion-panel > .label-bar {
    padding-right: 20px;
    text-overflow: unset;
    white-space: normal;
    height: 66px;
}
.footer .footer-copyright p {
    line-height: 18px;
}
.widget.widget-snippet .product-details-top-banner .content {
    max-width: 260px;
    margin-top: 25px;
}
.widget-gallery .nivo-directionNav a.nivo-prevNav, .widget-gallery .nivo-directionNav a.nivo-nextNav {
    top: 20%;
}

}



.site-popup .title-bar .close,
.confirm-popup .header-line .close,
.confirm-popup .header-line .close {
    background-image: url("/template/094b6d4c/images/remove-icon.png");
    height: 28px;
    width: 29px;
    background-repeat: no-repeat;
    background-position: top right !important;
    background-size: 15px;
}
.site-popup .title-bar .close:before,
.confirm-popup .header-line .close:before,
.confirm-popup .header-line .close:before {
    visibility: hidden;
}
.floating-panel-popup.popup {
    box-shadow: 0px 2px 4px #d9d9d9;
}


.bmui-tab-body-container .pending_order .header-left .title,
.bmui-tab-body-container  .pending_order .header-right .title {
    font-size: 18px;
    font-weight: bold;
}
.bmui-tab-body-container .completed_order .header-left .title,
.bmui-tab-body-container  .completed_order .header-right .title {
    font-size: 18px;
    font-weight: bold;
}

.page-profile .comment-area .comment-row .show-comment, .page-guest-customer-order-comment .comment-row .show-comment{
    padding-right: 15px;
}
 